[Ironpython-users] Looking for IronPython 2.7.x Built for Use with .NET 3.5 SP1

Chaim Krause chaim at chaim.com
Wed Feb 1 17:01:16 CET 2012

I built my program against the release of IronPython 2.7.1 and that used
.NET v4. I found out now that the network I must deploy my program to
before the week is over, is running .NET v3.5 SP1 and can/will not update
to v4 for the foreseeable future. This means I need to use a version of
IronPython that is compatible with v 3.5 or earlier, and I need it done in
the next 24-48 hours.

Plan A: See if I can get my app to run against an earlier version of
IronPython that works with .NET v3.5. I haven't a clue how much work this
would take.

Plan B: Use a version of IronPython v 2.7.x built for use with .NET 3.5. I
don't have the build environment set up to build this myself, and as I have
never done it before, I haven't a clue how much worth this would take.

So, I will begin on Plan A now and I am asking this list if anybody has a
full build of IronPython v2.7.x that was built for use with .NET v 3.5. If
you do have such a build, please contact me on or off list and I will make
it worth your while. I guess that it would even be quicker to get somebody
to build it for me who has a build environment set up already, then do it
myself from scratch. So, if that is you, please contact me on or off list
as well and I'll try to convince you to build it for me and I'll reward you
some how.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://mail.python.org/pipermail/ironpython-users/attachments/20120201/372e9dff/attachment.html>

More information about the Ironpython-users mailing list